eclipse.preferences.version=1
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/name=module-metadata-repository@/var/jenkins/workspace/lab-2.0.x/base/base-repository/target
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/suffix=p2content.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/base-repository/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_targetPlatformRepository/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_targetPlatformRepository/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_targetPlatformRepository/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/base-repository/target/targetPlatformRepository/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_targetPlatformRepository/version=0.0.1
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/count=1
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/enabled=true
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/isSystem=false
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/nickname=oXygen XML Editor
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/uri=http\://www.oxygenxml.com/InstData/Editor/Eclipse/site.xml
repositories/http\:__www.textgridlab.org_updates_beta/count=1
repositories/http\:__www.textgridlab.org_updates_beta/enabled=true
repositories/http\:__www.textgridlab.org_updates_beta/isSystem=false
repositories/http\:__www.textgridlab.org_updates_beta/nickname=TextGridLab Beta
repositories/http\:__www.textgridlab.org_updates_beta/uri=http\://www.textgridlab.org/updates/beta
repositories/http\:__www.textgridlab.org_updates_stable/count=1
repositories/http\:__www.textgridlab.org_updates_stable/enabled=true
repositories/http\:__www.textgridlab.org_updates_stable/isSystem=false
repositories/http\:__www.textgridlab.org_updates_stable/nickname=TextGridLab 2.0
repositories/http\:__www.textgridlab.org_updates_stable/uri=http\://www.textgridlab.org/updates/stable
